# To the extent possible under law, Matthew "strager" Glazar
# has waived all copyright and related or neighboring rights
# to _quick-lint-js winget manifests_. This work is
# published from United States.
# http://creativecommons.org/publicdomain/zero/1.0/

PackageIdentifier: quick-lint.quick-lint-js
PackageVersion: 2.4.1

Installers:
- InstallerUrl: https://c.quick-lint-js.com/builds/202663705fca65c1af37adf5a2a81b423f6b345b/windows/quick-lint-js.msix
  InstallerSha256: 7ed2bf8c1792f8726c6ee3984c5ea288b6ea1c4bc54448eac047bc9f0d537d73
  InstallerType: msix
  Platform:
  - Windows.Desktop
  - Windows.Universal
  MinimumOSVersion: 10.0.0.0
  Architecture: x64
  PackageFamilyName: fa6b940b-8f96-4b46-8e21-703a63133e06_y724facbts4te

ManifestType: installer
ManifestVersion: 1.1.0
